# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mahjong_ranking', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='kyudanranking',
            name='legacy_hanchan_count',
            field=models.PositiveIntegerField(default=0),
        ),
    ]
